.navbar-header {
	background-size: 314px 80px;
	background: url("/council/images/pacc-wide-monorev80.png") no-repeat center left;
	width: 400px;
	height: 80px;
}

a.navbar-brand  {
	display: none;
}

#masthead {
	background:	#e7ecef url("/council/images/headerBannerImg.jpg") no-repeat top left;
	height: 160px;
}

#masthead h1 {
	background:		url("/council/images/pacc-wide-monorev.png") no-repeat center left;
	height:  160px;
	width:  392px;
	display:  block;
	float:  none;
	margin:  0;
}

ul#navigation li.nav-return, ul#navigation2 li.nav-return {
	background-color: #5b88c6;
}

.menu-group h3 {
	background: #5b88c6 url(../icons/e_bg_non_table_headers.gif) repeat-x 0 bottom;
	color: #fff;
}

/*
**Body Text, Links & Colours**
*/

#fullcontent h1{
	color:  #d85227;
	}

h4.entryHeader, h4.non_table_headers {
	 color: #d85227;
}

#footertable {
	text-align: center;
	padding-top: 1em;
}